defaultsamprt_d_o_o - Feature #234

RAZNA ROCNA DELA
04/04/2019 12:31 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 234
Category:

Target version:

ID: 393
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/01/2019
Due date: 03/31/2100
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 208
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/04/2019 07:01 AM - Niraj Bhatt
- Assignee set to 234

#2 - 04/04/2019 07:55 AM - ADNAN SLJIVIC

- Status changed from New to In Progress

Starting Work

#3 - 04/05/2019 04:17 AM - ADNAN SLJIVIC
System updated task during auto shift end

#4 - 05/29/2019 09:44 AM - Katja Sterle
Starting Work

#5 - 05/29/2019 10:11 AM - Katja Sterle
Still working
#6 - 05/29/2019 10:12 AM - Katja Sterle
Starting Work

#7 - 05/29/2019 01:30 PM - Katja Sterle
Still working

#8 - 06/07/2019 08:14 AM - Katja Sterle
Starting Work

#9 - 06/07/2019 10:36 AM - Katja Sterle
Still working

#10 - 06/13/2019 09:50 AM - Katja Sterle
Starting Work

#11 - 06/13/2019 11:50 AM - Katja Sterle
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#12 - 06/13/2019 11:50 AM - Katja Sterle
Ending Work

#13 - 06/13/2019 11:50 AM - Katja Sterle
Ending Work

#14 - 06/13/2019 11:52 AM - Katja Sterle
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#15 - 06/13/2019 04:37 PM - Katja Sterle
Still working

#16 - 07/30/2019 08:52 AM - Katja Sterle
Starting Work

#17 - 07/30/2019 12:45 PM - Katja Sterle
Still working

#18 - 07/31/2019 08:38 AM - Katja Sterle
Starting Work

#19 - 07/31/2019 08:39 AM - Katja Sterle
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#20 - 08/05/2019 07:08 AM - Katja Sterle
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work
#21 - 08/05/2019 08:02 AM - Katja Sterle
Still working

#22 - 08/07/2019 06:32 AM - Katja Sterle
Starting Work

#23 - 08/07/2019 07:01 AM - Katja Sterle
Sestanek hilti

#24 - 08/07/2019 04:00 PM - Andreja Znidarsi¢
Starting Work

#25 - 08/07/2019 05:49 PM - Andreja Znidarsi¢
Still working

#26 - 08/13/2019 05:59 AM - Janez Znidarsic
Starting Work

#27 - 08/13/2019 05:59 AM - Janez Znidarsic
Still working

#28 - 10/02/2019 11:29 AM - Katja Sterle
Starting Work

#29 - 10/02/2019 01:32 PM - Katja Sterle
Still working

#30 - 10/17/2019 09:56 AM - Katja Sterle
Starting Work

#31 - 10/17/2019 01:23 PM - Katja Sterle
Still working

#32 - 10/22/2019 06:14 AM - Katja Sterle
Starting Work

#33 - 10/22/2019 07:56 AM - Katja Sterle
Still working

#34 - 10/23/2019 09:29 AM - Katja Sterle
Starting Work

#35 - 10/23/2019 09:29 AM - Katja Sterle
Still working

#36 - 10/23/2019 09:29 AM - Katja Sterle
Starting Work

#37 - 10/23/2019 09:30 AM - Katja Sterle
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
Ending Work

#38 - 10/23/2019 09:42 AM - Katja Sterle

- Status changed from Closed to In Progress
- % Done changed from 100 to 0

Starting Work

#39 - 10/23/2019 12:48 PM - Katja Sterle
Still working

#40 - 11/06/2019 07:18 AM - ADNAN SLJIVIC
Starting Work

#41 - 11/06/2019 07:28 AM - ADNAN SLJIVIC
Still working

#42 - 11/06/2019 09:36 AM - ADNAN SLJIVIC
Starting Work

#43 - 11/06/2019 09:36 AM - ADNAN SLJIVIC
Still working

#44 - 11/06/2019 01:05 PM - Mehmed Ajki¢
Starting Work

#45 - 11/06/2019 01:06 PM - Mehmed Ajki¢
Still working

#46 - 11/12/2019 06:05 AM - Mehmed Ajkic¢
Starting Work

#47 - 11/12/2019 06:05 AM - Mehmed Ajki¢
Still working

#48 - 11/12/2019 01:34 PM - SEMIR DOLIC
Starting Work

#49 - 11/12/2019 01:34 PM - SEMIR DOLIC
Still working

#50 - 11/29/2019 06:11 AM - ADNAN SLJIVIC
Starting Work

#51 - 11/29/2019 06:46 AM - ADNAN SLJIVIC
Still working

#52 - 12/24/2019 05:57 AM - Mehmed Ajki¢
Starting Work

#53 - 12/24/2019 02:12 PM - Mehmed Ajki¢
Still working

#54 - 01/14/2020 06:21 AM - Katja Sterle
Starting Work

#55 - 01/14/2020 06:21 AM - Katja Sterle
Still working

#56 - 02/11/2020 07:58 AM - Katja Sterle
Starting Work

12/21/2025

4/7



#57 - 02/11/2020 02:10 PM - Katja Sterle
Still working

#58 - 03/18/2020 05:54 AM - HARIS PONJEVIC
Starting Work

#59 - 03/18/2020 05:55 AM - SEMIR DOLIC
Starting Work

#60 - 03/18/2020 06:59 AM - HARIS PONJEVIC
Still working

#61 - 03/18/2020 10:34 AM - SEMIR DOLIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#62 - 04/06/2020 04:44 AM - HARIS PONJEVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#63 - 04/06/2020 05:40 AM - HARIS PONJEVIC
Still working

#64 - 04/08/2020 04:47 AM - HARIS PONJEVIC
Starting Work

#65 - 04/08/2020 05:19 AM - HARIS PONJEVIC
Still working

#66 - 05/13/2020 12:19 PM - Katja Sterle
Starting Work

#67 - 05/13/2020 12:19 PM - Katja Sterle

- File crew_411_Katja Sterle _12_19 27.255Z added

Still working

#68 - 05/15/2020 09:45 AM - HARIS PONJEVIC
Starting Work

#69 - 05/15/2020 09:46 AM - SEMIR DOLIC
Starting Work

#70 - 05/15/2020 02:06 PM - HARIS PONJEVIC
Still working

#71 - 05/15/2020 02:08 PM - SEMIR DOLIC
Still working

#72 - 05/25/2020 04:51 AM - HARIS PONJEVIC
Starting Work
#73 - 05/25/2020 04:53 AM - DZEMAL KALTAK
Starting Work

#74 - 05/25/2020 04:54 AM - SEMIR DOLIC
Starting Work

#75 - 05/25/2020 02:01 PM - DZEMAL KALTAK
Still working

#76 - 05/25/2020 02:02 PM - SEMIR DOLIC
Still working

#77 - 05/25/2020 02:02 PM - HARIS PONJEVIC
Still working

#78 - 05/26/2020 04:44 AM - HARIS PONJEVIC
Starting Work

#79 - 05/26/2020 04:49 AM - DZEMAL KALTAK
Starting Work

#80 - 05/26/2020 02:10 PM - HARIS PONJEVIC
Still working

#81 - 05/26/2020 02:10 PM - DZEMAL KALTAK
Still working

#82 - 05/27/2020 04:48 AM - SEMIR DOLIC
Starting Work

#83 - 05/27/2020 04:51 AM - DZEMAL KALTAK
Starting Work

#84 - 05/27/2020 02:04 PM - DZEMAL KALTAK
Still working

#85 - 05/27/2020 02:04 PM - SEMIR DOLIC
Still working

#86 - 05/28/2020 04:58 AM - DZEMAL KALTAK
Starting Work

#87 - 05/28/2020 09:02 AM - SEMIR DOLIC
Starting Work

#88 - 05/28/2020 02:00 PM - DZEMAL KALTAK
Still working

#89 - 05/28/2020 02:00 PM - SEMIR DOLIC
Still working

#90 - 05/29/2020 04:50 AM - SEMIR DOLIC
Starting Work

#91 - 05/29/2020 04:51 AM - DZEMAL KALTAK
Starting Work
#92 - 05/29/2020 02:08 PM - SEMIR DOLIC
Still working

#93 - 05/29/2020 02:08 PM - DZEMAL KALTAK
Still working

#94 - 06/05/2020 06:07 AM - HARIS PONJEVIC
Starting Work

#95 - 06/05/2020 06:18 AM - HARIS PONJEVIC
Still working

#96 - 06/05/2020 09:49 AM - HARIS PONJEVIC
Starting Work

#97 - 06/05/2020 10:41 AM - HARIS PONJEVIC
Still working

#98 - 06/19/2020 04:38 AM - HARIS PONJEVIC
Starting Work

#99 - 06/19/2020 05:14 AM - HARIS PONJEVIC
Still working

#100 - 07/10/2020 04:51 AM - HARIS PONJEVIC
Starting Work

#101 - 07/10/2020 03:05 PM - HARIS PONJEVIC
Still working

Files

crew_411_Katja_Sterle_12_19_27.255Z

12/21/2025

25.5 KB

05/13/2020

Niraj Bhatt

777
